.custom_65 {height:auto;color:#333;background-color:rgb(255, 255, 255);background-repeat: no-repeat;}[class*='col-'] { padding-right: 0px; }.row-5f48ab96bc4f7 {max-width:unset;height:auto;padding-bottom:10px;color:#333;background-color:rgba(255, 255, 255, 0);background: url(https://ehome.kpkt.gov.my/resources/index/ehome/new_layout_design/Header/headerbg-dark-purple.png);-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;background-attachment: scroll;background-position: center;background-repeat: no-repeat;}.column-header_wireframe {width:90%;height:auto;margin-left:auto;margin-right:auto;color:#333;background-color:rgba(255, 255, 255, 0);min-height:5px;}.row-5f8914fa33781 {max-width:1348px;height:auto;margin-left:auto;margin-right:auto;color:#333;background-color:rgba(255, 255, 255, 0);}.column-5f8914fa33782 {height:auto;color:#333;background-color:rgba(255, 255, 255, 0);min-height:5px;}.row-5f48ab9abc4f9 {width:80%;max-width:unset;height:auto;margin-top:20px;margin-left:auto;margin-bottom:5px;margin-right:auto;color:#333;background-color:#ffffff;background-repeat: no-repeat;}.column-5f48ab9abc4fa {height:auto;color:#333;background-color:rgba(255, 255, 255, 0);background-attachment: scroll;background-repeat: no-repeat;min-height:5px;}.row-5f48aba3bc4fb {max-width:none;height:auto;padding-top:2%;padding-left:2%;padding-bottom:1%;padding-right:2%;color:#333;background-color:#8763ba;}.column-new_footer {max-width:1600px;height:auto;margin-left:auto;margin-right:auto;color:#333;background-color:rgba(255, 255, 255, 0);min-height:5px;}a{
    text-decoration: unset !important;
}
body#body_web {
    background: none !important;
}
.row-5f48ab9abc4f9 {
    background-color: transparent !important;
}
h1{
    font-size: 1.8em !important;
}

html, html body{
    font-size: 14px !important;
    overflow-x:hidden;
    
}

html, html body, .custom_64 a, .custom_64 div, .custom_64 span{ 
    font-family: sans-serif !important;
}

#body_web > .custom_64{
    overflow-x: hidden;
}

.row-5efd551e79a0d > div:first-child{
    padding: 5% 0% 0% 1% !important;
}

.row-5efd551e79a0d > div:last-child{
    padding: 0 0 2% 0 !important;
}

.row-5f186f7cc4a2e{
    display: none;
}
.row-5ef23990f997c{
    display: none;
} 

html, html body, .custom_65 a, .custom_65 div, .custom_65 span{ 
    font-family: 'Barlow Condensed', sans-serif !important;
    font-weight: 100;
}

#body_web > .custom_65{
    overflow-x: hidden;
}

.row-5efd551e79a0d > div:first-child{
    padding: 5% 0% 0% 1% !important;
}

.row-5efd551e79a0d > div:last-child{
    padding: 0 0 2% 0 !important;
}

.row-5f186f7cc4a2e{
    display: none;
}


/*<---------------- START Header --------------->*/

.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  top: 100%;
  left: 50%;
  margin-left: -60px;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}



.custom_63 .row-5ea65e1abca23{
    box-shadow: 0 8px 6px -6px #0000005e;
    position: relative;
    z-index: 20;
}
  
.header-wrapper.header-title{
    /*transform: translateY(40%);*/
}

.header-wrapper h1{
    font-size: 2.0em;
}

.header-wrapper p, .header-wrapper h1{
    margin: unset !important;
}

.mampu-wrapper{
    margin-left: 15px;
}

.mampu-wrapper td{
    width: 18%;
}

.mampu-wrapper td span:last-child span{
    letter-spacing: 0.3px;
}

/*<----------------- END Header ---------------->*/

/*<--------- START Responsive Menu -------->*/

@media only screen and (min-width: 769px){
#responsive_menu_101{
    /*background: #63419e !important;*/
    background: transparent !important;
}

#responsive_menu_101 > ul > li > a{
    color: #ececec !important;
    padding: 12px;
}

#responsive_menu_101 > ul:nth-child(2) > li > a:hover{
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

#responsive_menu_101 > ul:nth-child(2) > li > a:hover{
    color: black !important;
}

.responsive_menu > ul{
    /*padding-left: 5% !important;*/
    padding-left: 1% !important;
}

.responsive_menu > ul > li > a > span, responsive_menu > ul > li > span{
    font-size: 18px !important;
    font-weight: bold;
    letter-spacing: 1px;
}

.responsive_menu li span{
    font-size: 14px;
}

.responsive_menu ul ul li{
    text-align: left;
}

/*#responsive_menu_101 ul li:first-child a{
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

#responsive_menu_101 ul li:first-child a{
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

#responsive_menu_101 ul ul li:last-child a{
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}*/


}
#responsive_menu_101 .submenu-button.submenu-opened {
    background: white !important;
}

/*<---------- END Responsive Menu --------->*/




/*<---------------- START Charm Menu --------------->*/
.mampu-wrapper{position:relative;}
.mampu-wrapper td:last-child > a{
    position: absolute;
    right: 2%;
    top: 40%;
}

.multilevelpushmenu_wrapper li{
    background-color: #444 !important;
    border-top: 1px solid #555 !important;
    border-bottom: 1px solid #2a2a2a !important;
}

.multilevelpushmenu_wrapper a{
    font-size: 12px !important;
    padding: 10px !important;
}

.multilevelpushmenu_wrapper h2{
    font-size: 15px !important;
    line-height: 4em !important;
}

.multilevelpushmenu_wrapper .cursorPointer{
    line-height: 4em;
}

.multilevelpushmenu_wrapper .levelHolderClass, .multilevelpushmenu_wrapper h2 {
    background-color: #333333 !important;
}

.expand:hover{
   border: unset !important;
}



/*<----------------- END Charm Menu ---------------->*/

/*<---------------- START Menu (Last Update, removed to replace with charm menu.. keep for backup. remove if confirmed not in use)--------------->*/

/*#responsive_menu_249{
    position: absolute;
    z-index: 1;
    top: 40px;
    left: 3%;
    float: right;
}*/

.column-5ea66bc53a5a3{
    min-height: 0 !important;
}

/*<----------------- END Menu ---------------->*/

/*<----- Start Side Navigation ----->*/

.side_nav{
    background: grey;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    padding: 10px; 
    position: absolute;
    right: 0;
    z-index: 11;    
}

.side_nav > p{
    margin: 0 !Important;
}

.side_nav > p, .side_nav > div, .side_nav > form{
    display: inline-block;
}

.first_nav{
    top: 135px;
}

.second_nav{
    top: 185px;
    padding: 10px 8px 10px 13px;
}

.third_nav{
    top: 235px;
}

.fourth_nav{
    top: 285px;
}

.fifth_nav{
    top: 335px;     
}

.rss_side_nav{
    padding: 10px 11px 10px 15px;   
}

.sixth_nav{
    top: 285px;
}

.accessibility_container_table{
    visibility: hidden;
    position: absolute;
    right: -700px;
}

.search-box1{
    visibility: hidden;
    position: absolute !important;
    right: -200px;
}

.display_nav{
    visibility: visible !important;
    position: relative !important;
    right: 0;
    transition: right 2s ease;
    transform: translateY(25%);    
    margin-left: 20px !important;
}

.search-box1{
    margin-top: unset !important;
}



/*<------ END Side Navigation ----->*/
/*<---------------- START Content --------------->*/

#container_content{
    background: transparent;
    background-size: cover;
    border: 1px solid #CACACA;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 10px #DADADA;
    margin-top: 10px;
    margin-bottom: 20px;
    padding: 25px !important;       
    background-image: url("/resources/index/ehome/new_layout_design/Header/container_transparent_bg-2.jpg");
    background-position: center;
}

#container_content > .editable{
    min-height: 500px;
}

.page-title h1{
    display: block !important;
}

/*<---------------- END Content --------------->*/

/*<------------ START Breadcrumb ----------->*/

.breadcrumb{
    padding: 0 5px !important;
}

.block_breadcrumb .content{
    color: white !important;
}

.block_breadcrumb{
    font: 18px Sans-Serif;
    list-style: none;
    margin-bottom: 10px;
    overflow: hidden;
}

.block_breadcrumb .content a{
    color: white;
}

.block_breadcrumb .content li{
    background: #65429f;
    display: block;
    color: white;
    padding: 10px 0 10px 65px;    
    position: relative;    
    float: left;
}

.block_breadcrumb .content li::before{
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-bottom: 50px solid transparent;
    border-left: 30px solid white;
    position: absolute;
    top: 50%;
    margin-top: -50px;
    margin-left: 1px;
    left: 100%;
    z-index: 1;
}

.block_breadcrumb .content li::after{
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-bottom: 50px solid transparent;
    border-left: 30px solid #65429f;
    position: absolute;
    top: 50%;
    margin-top: -50px;
    left: 100%;
    z-index: 2;
}

.block_breadcrumb .content li:last-child{
    pointer-events: none;
    cursor: default;
}

.block_breadcrumb .content li:hover{ 
  background: #7b5da9; 
}

.block_breadcrumb .content li:hover:after { 
  border-left-color: #7b5da9 !important; 
}

/*<------------- END Breadcrumb ------------>*/
/*<----- Start Navigation ----->*/

@media only screen and (min-width: 968px){

.navigation-wrapper{     
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    display: flex;
    flex-wrap: wrap;
        /* background: #F0AE33 !important; */
    background-image: -moz-linear-gradient(45deg, #F5B436 25%, transparent 25%), -moz-linear-gradient(-45deg, #F5B436 25%, transparent 25%), -moz-linear-gradient(45deg, transparent 75%, #F5B436 75%), -moz-linear-gradient(-45deg, transparent 75%, #F5B436 75%);
    background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(.25, #F5B436), color-stop(.25, transparent)), -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, #F5B436), color-stop(.25, transparent)), -webkit-gradient(linear, 0 100%, 100% 0, color-stop(.75, transparent), color-stop(.75, #F5B436)), -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.75, transparent), color-stop(.75, #F5B436)) !important;
    -moz-background-size: 100px 100px;
    background-size: 10px 10px !important;
    -webkit-background-size: 10px 10px;
    background-position: 0 0, 50px 0, 50px -50px, 0px 50px;
}

.navigation-wrapper p{
    flex: 1 1 auto;
    margin: unset;
    padding: 2%;
}

.navigation-wrapper p:hover{
    background: #E44A80;
    background-image: -moz-linear-gradient(45deg, #e84e84 25%, transparent 25%), -moz-linear-gradient(-45deg, #e84e84 25%, transparent 25%), -moz-linear-gradient(45deg, transparent 75%, #e84e84 75%), -moz-linear-gradient(-45deg, transparent 75%, #e84e84 75%);
    background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(.25, #e84e84), color-stop(.25, transparent)), -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, #E84E84), color-stop(.25, transparent)), -webkit-gradient(linear, 0 100%, 100% 0, color-stop(.75, transparent), color-stop(.75, #E84E84)), -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.75, transparent), color-stop(.75, #E84E84));
    -moz-background-size: 100px 100px;
    background-size: 10px 10px;
    -webkit-background-size: 10px 10px;
    background-position: 0 0, 50px 0, 50px -50px, 0px 50px;
    border-radius: 10px;
    border: 1px solid #c5c5c5;
    transform: scale(1.1);
    transition: 1s ease;  
}

.navigation-wrapper p:hover img{
    margin-top: 6px;
    transition: 1s ease;        
}
}

/*<------ End Navigation ------>*/
/*<---------------- START Tabbing --------------->*/

.accordion_header.group > h3{
    background: #704fa5 !important;
    color: white;
}
/*<----------------- END Tabbing ---------------->*/

/*<---------------- START Tag Cloud --------------->*/


.tag-cloud-align{
    display: block;
    margin: auto;
    width: 70%
}

#tag_61{
    width: 69% !important;
}

#tag_61 > h2{
    display: none;
}

.footer-table-container .contact-us-two > p > span{
    display: block;
    margin: auto;
    width: 70%;
}


/*<----------------- END Tag Cloud ---------------->*/

/*<---------------- START Social Media --------------->*/

.social_media_wrapper .fa{
    color: #8293ff;
    font-size: 48px;
    padding: 15px 0 0 0;
}

.social-media > tbody > tr:first-child > td{
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0 0 15px;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid #c9d0d6;
}

.social-media > tbody > tr:last-child > td{
    border: unset;
    padding: 15px 0 0;
}

.accordion_header > div .facebook-container {
    display: flex;
    justify-content: center;
}

/*<----------------- END Social Media ---------------->*/

/*<----------- START Social Media Scrollbar ---------->*/

.social_media_wrapper::-webkit-scrollbar {
  width: 10px;
}


.social_media_wrapper::-webkit-scrollbar-track {
  border-radius: 10px;
  background: rgba(0,0,0,0.1);
  border: 1px solid #ccc;
}

.social_media_wrapper::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: linear-gradient(left, #fff, #e4e4e4);
  border: 1px solid #aaa;
}

.social_media_wrapper::-webkit-scrollbar-thumb:hover {
  background: #fff;
}

.social_media_wrapper::-webkit-scrollbar-thumb:active {
  background: linear-gradient(left, #22ADD4, #1E98BA);
}




/*<------------ END Social Media Scrollbar ----------->*/

/*<---------------- START QR Code --------------->*/

.qr-code-portal{
    display: block;
    margin: auto;
    width: 80%;
}

/*<----------------- END QR Code ---------------->*/

/*<---------------- START Footer Initial --------------->*/
.row-5f48aba3bc4fb {
    max-width: none;
    height: auto;
    padding-top: 2%;
    padding-left: 2%;
    padding-bottom: 1%;
    padding-right: 2%;
    color: #333;
    background-color: rgb(112, 79, 165);
}
.hide-me{
    display:none;
}

.footer-table-container{
    margin-bottom: 20px;
} 

.footer-table-container td{
    vertical-align: top;   
}

.footer-recenter{
    display: block;
    margin: auto;
    width: 80%;
}

.link-section-one > p > span > span, .contact-us-two > p > span > span, .link-section-three > p > span > span{
    letter-spacing: 2px;
}

.disclaimer-table-container{
    background: black;
    padding: 10px 0 10px 95px;
}

.disclaimer-table-container p{
    margin: 0 !important;
}

.disclaimer-table-container span{
    letter-spacing: 2px;
}

.footer-table-container td:first-child p .footer-recenter, 
.footer-table-container td:nth-child(2) p .footer-recenter{    
    width: 100%;
}

.footer-table-container .link-section-three > p{
    line-height: 1.3em !important;
}

.footer-table-container ul{
     margin: 0 0 0 13px !important;
}

.footer-table-container li{
    margin: 5px 0;
}

.column-new_footer{    
    color: #eee !important;
}

.footer-table-container td:nth-child(3){
    color: white;
}

.footer-table-container td table img[title~=Today],
.footer-table-container td table img[title~=Week],
.footer-table-container td table img[title~=Visitor],
.footer-table-container td table img[title~=Hari],
.footer-table-container td table img[title~=Bulan],
.footer-table-container td table img[title~=This],
.footer-table-container td table img[title~=Pelawat]{
    display: none;
}

.footer-table-container td:nth-child(3) table{
    margin: auto;
    width: 80% !important;
}

.footer-table-container td:nth-child(3) > p:nth-child(2){
    line-height: 0.9em !important;
}

.footer-table-container td:nth-child(3) table tr, .footer-recenter > .last_update{
    margin: 3px 0 13px;
    line-height: 20px;
}

.footer-table-container td:nth-child(3) table tr td:first-child {
    width: 50%;
}

.footer-table-container td:nth-child(3) p:nth-child(6){
    display: none;
}

.footer-table-container td:nth-child(3) > p{
    line-height: 0 !important;    
}

.footer-table-container td:last-child p{
    margin: 3px 0 6px !important;
}


/*<----------------- END Footer Initial ---------------->*/


/*<---------------- START Footer II --------------->*/

.footer-II-table-container {
    background: #6F3EB1;
    /*display: block;*/
    padding: 2% 4%;
}

/*<----------------- END Footer II ---------------->*/


/*<----------- START Mobile Responsive ---------->*/

@media only screen and (max-width: 1024px){

/*<------ START Responsive Header ----->*/

.header-wrapper.header-title{
    transform: unset !important;
}

.header-wrapper > tbody > tr > td{
    display: block !Important;
    width: 100% !important;
}

.mampu-wrapper td:last-child > a{
    box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.5);
    padding: 10px 10px 6px 10px;
    right : 1px !important;
    top: 15% !important;
}

.mampu-wrapper td{
    width:auto;
}



.mampu-wrapper{
height:100px;

}

/*<------- END Responsive Header ------>*/

/*<------ START Responsive Banner ----->*/

/*#anything_slider_58 .slide_html div.pad img{
    width: 100vw !important;
}*/

.container_slider .slide_html .pad{
    padding: unset !Important;
}

/*<------- END Responsive Banner ------>*/

/*<------ START Responsive Navigation ----->*/

.navigation-wrapper > p{
    width: 100%;
    padding: 10px;
}

/*<------- END Responsive Navigation ------>*/

/*<------- START Responsive Footer ------>*/

.footer-table-container > tbody > tr > td{
    display: block;
    margin-bottom: 7%;
    width: 100% !important;
}

.footer-table-container > tbody > tr > td:last-child{
    margin-left: auto;
    margin-right: auto;
    width: 80% !important;    
}

.row-5ea91e6d3f10f > div{
    margin: 0 !Important;
}

.footer-table-container .contact-us-two > p > span, .tag-cloud-align{
    width: 100% !important;
}

.qr-code-portal{
    text-align: left;
}

.footer-table-container > tbody > tr > td:first-child, .footer-table-container > tbody > tr > td:nth-child(2){
    margin: auto; 
    width: 80% !important;    
}

/*<------- END Responsive Footer ------>*/


}

/*<------------ END Mobile Responsive ----------->*/

/*<-------- START Mobile Responsive (769px)------->*/

@media only screen and (max-width: 768px){

html, body{
    position: relative;
}

/*<------- START Header ------>*/

#header_wireframe{
    margin-top: unset !important;
    padding-left: 10px;
    padding-right: 10px;
}

.mampu-wrapper{
    margin-left: 0;
}

.header-wrapper{
    word-break: break-word;
}


/*<------- END Header ------>*/


/*<------- START unsed row / column ---->*/

.row-5efdc871eab68, .row-5ef23990f997c, .row-5f05fe8b97acd{
    display: none !important;
}

/*<------- END unsed row / column ------>*/

/*<------- START Menu ------>*/

.horizontal_popup_contaier{
    display: none;
}

/*<------- END Menu  ------>*/

/*<------- START Charm Menu ------>*/

.charm-menu{
    position: absolute;
    top: 1%;
    left: 5%;
}

/*<------- END Charm Menu  ------>*/

/*<------- START Menu Icon------>*/

.mampu-wrapper td:last-child > a{
    position: fixed !important;
}

/*<------- END Menu Icon ------>*/

/*<------- START Side Navigation ------>*/

.side_nav > p, .side_nav > div, .side_nav > form{
    display: block;
}

.accessbility_display_tr td{
    display: inline-block;
}

.display_nav{
    transform: translateY(-47%) !important;
}

/*<------- END Side Navigation ------>*/


/*<------- START Social Media ------>*/

.social_media_wrapper > p{
    flex: 0 0 46% !important;
}

/*<-------- END Social Media ------->*/


/*<------- START Footer ------>*/

.footer-table-container > tbody > tr > td:first-child, .footer-table-container > tbody > tr > td:nth-child(2){
    width: 80% !important;    
}

.footer-table-container > tbody > tr > td:first-child{        
    margin: 0 auto 7% auto; 
}

.footer-table-container > tbody > tr > td:nth-child(2){
    margin:0 auto 7% auto;
}

.footer-table-container > tbody > tr > td:nth-child(2) > p:nth-child(3){
    text-align: left !important;
}

.footer-table-container > tbody > tr > td:nth-child(4){
    margin: 7%;
}
/*<-------- END Footer ------->*/



}

/*<--------- END Mobile Responsive (769px)-------->*/

/*<----- START Mobile Responsive after (769px)----->*/

@media only screen and (min-width: 769px){

.charm-menu{
    display:none !important;
}

#tag_61{
    /*margin:auto;*/
}

.footer-table-container > tbody > tr > td:nth-child(3) > div.contact-us-two{
    margin: auto;    
}

}

/*<----- END Mobile Responsive after (769px) ----->*/

/*<----- START Mobile Responsive after (1348px)----->*/

@media only screen and (min-width: 1348px){

.row-5efd551e79a0d{
    min-width: 1348px;
}

/*<----- END Mobile Responsive after (1348px)----->*/